/*-------------------style sheet metadata------------------------ */

/*-------------------project: www.perrin.sh------------*/

/*------------------ author: VALERIA WIRSUM webgaroo webdesign studio www.webgaroo.de----------------------- */

/*-------------------date: 30.06.2014------------------------------ */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	text-align: center;
	margin-top: 30px;
	line-height: 16px;
	background-image: url(../images/body.jpg);
}
a {

}

a:link {
	color: #464137;
	
}

strong {

}


img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}
#container {
	max-width: 950px;
	margin:0 auto;
	/*box-shadow: 0 5px 50px rgba(0, 0, 0, 0.3);*/
	text-align: left;
}
#top{
	text-align: right;


}



#navigation {
	clear: both;
	height: 40px;
	display: none;
}
#header {
	text-align: center;	
}


#sidebar {
	width: 70%;
	text-align: center;
}
#content2 {
	width: 70%;
	
}


#clear {
	clear: both;
	height: 1px;
}
#clear2 {
	clear: both;
	height: 1px;
}

#footer {
	clear: both;
	padding-top: 20px;
}


#sidebar p {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 40px;
}
#sidebar a {
	color: #415745;
	font-style: italic;
}

.nummer {
	background-color: #221E1F;
	padding: 10px;
	width: 50px;
	color: #FFFFFF;
}




/* -----------------------FOOTER----------------------------- */


#footer a {
	text-decoration: none;
	color: #114816;
	font-size: 14px;
	margin-right: 10px;
}

#footer a:hover {
	color: #00370A;
	
}
#footer ul {
	float: right;
}


#footer li {
	display: inline;
	list-style-type: none;
	text-align: right;
	margin-right: 30px;
}


.back {
	text-align: center;
}
#ie8 .textbild {
	width: 50%;
}

.bild-back {
	float: right;
}
